grk_dump(1)

NAME

grk_dump - dump JPEG 2000 code stream to stdout or to file

SYNOPSIS

grk_dump [-i infile.jp2]

DESCRIPTION

  Options

  -h

Print a help message and exit.

  ImgDir

Path to image files directory, required if -i option not provided

  -i

Path to image file, required if -ImgDir option not provided

  -o

Optional path to output file, default is output to stdout

  -v

Enable verbose mode, default verbose mode is set to disabled

FILES

ENVIRONMENT

BUGS

See GitHub Issues: https://github.com/GrokImageCompression/grok/issues

AUTHOR

Grok Image Compression Inc.

SEE ALSO